@charset "utf-8";
body{ background: #f5f5f5; }
.bjfff{ background: #fff; }
/*顶部*/
.top{ overflow: hidden; height: 30px; line-height: 30px;  background: #f5f5f5; border-top: 5px solid #bdbdbd; }
.top a{ color:#4c4c4c; }
.top .t_m_l{ float: left;  }
.top .wzall{ float: right; color:#4c4c4c; }
/* logo以及搜索 */
.header{ background: #fff; }
.header .logo{ padding: 25px 0; float: left; }
.header .search{ display: block; width:312px; height: 38px; border: 1px solid #c3c3c3; float: right; margin-top: 52px; border-radius: 4px; }
.header .search .sr{display: block; float: left; width: 240px; height: 38px; border: none; outline: none; color: #999999; background:none; padding: 0 10px; line-height:38px; }
.header .search .btn{display: block; float: left; width: 52px; height: 38px; border: none; border-left: 1px solid #c3c3c3; outline: none; background: #e0e0e0 url(2019xxdzgy-search.png) no-repeat center; cursor: pointer;}
/* 导航 */
.nav{ background: #005eaa; border-bottom: 3px solid #90c9ee; }
.nav .nav-button{ display: none; }
#nav .nLi{ width: 16.666%; float: left; position: relative;  }
#nav .nLi>a{ color: #ffffff; font-size: 16px; display: block; height: 65px; line-height: 65px; text-align: center;  }
#nav .nLi>a>i{ display: inline-block; margin-left: 10px; background: url(2019xxdzgy-ico01.png) no-repeat center; width: 11px; height: 100%; vertical-align: middle; }
#nav .nLi>a:hover{ color: #333333; background: #90c9ee; }
#nav .on>a{ color: #333333; background: #90c9ee; }
#nav .on>a>i{ background: url(2019xxdzgy-ico02.png) no-repeat center; }
#nav .nav-cont { display: none; position:absolute; top:68px; left: 0; z-index: 999; overflow: hidden; border: 1px solid #e5e5e5; background: #ffffff;  width: 398px; }
#nav .nav-cont { -webkit-box-shadow: 0 0 4px #cdced0; -moz-tbox-shadow: 0 0 4px #cdced0; -o-box-shadow: 0 0 4px #cdced0;  box-shadow: 0 0 4px #cdced0;  }
#nav .nav-cont ul{ margin: 15px 20px; }
#nav .nav-cont li{ border-left: 4px solid #f5f5f5; border-bottom: 1px dashed #e5e5e5; }
#nav .nav-cont li a{ display: block; height:51px; line-height:51px; padding-left: 20px; }
#nav .nav-cont li:hover a{ color: #005eaa; }
#nav .nav-cont li:hover{ background: #f8f9fa; border-left: 4px solid #005eaa; }
#nav .nav-cont .more { display: block; height: 40px; line-height: 40px; border-radius: 4px; margin: 20px; text-align: center; background: #005eaa; color: #fff;  }
#nav .nav-cont .more:hover{ background: #0082de;  }
/* 底部 */
.footer{ padding: 20px 0; background: #333333; color: #ffffff; }
.footer a{ color: #ffffff; font-size: 14px; line-height: 36px; }
.footer a:hover:hover{ text-decoration: underline; }
.footer .footer-left{ float: left; }
.footer .footer-left p ,
.footer .footer-right .footer-r-t{ line-height: 36px; }
.footer .footer-right{ float: right; }
.footer .footer-right .footer-r-t{ font-weight: bold;  text-align: center; }
.footer .footer-right .footer-share{ text-align: center; }
.footer .footer-right .footer-share img{ margin: 0 8px; }
.footer .erweim { position: relative; }
.footer .erweim-qr { display: none; position: absolute; bottom: 35px; left: -64px; z-index: 999; }
.footer .erweim-qr img{ width: 150px; height: 150px;  }

/* 布局 */
.w580{ width: 58%; }
.w420{ width: 42%; }
/* 首页布局 */
#home .w420 .panel{ margin-left: 3px; }
/* 标题 */
.headline{ height: 60px; line-height: 60px; border-bottom: 3px solid #f0f0f0; overflow: hidden; }
.headline a{ font-size: 22px; color: #005eaa; font-weight: bold; background: url(2019xxdzgy-ico03.png) no-repeat left center; padding-left: 15px; }


/******************************************************** 湘西地质公园-首页.html ********************************************************/
.sy-News{ display: none; }
.tab_box .bd_new ul{ zoom:1; padding: 10px; }
.tab_box .bd_new li{ height: 35px; line-height: 35px; padding-left: 15px; background: url(2019xxdzgy_x_tilte03.png) no-repeat left center;  }
.tab_box .bd_new li a{ font-size: 16px; display: block; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.tab_box .bd_a80 li a{ margin-right: 120px; }
.tab_box .bd_new li a i{color:#999;}
.tab_box .bd_new li:hover a{ color: #015f9d; }
.tab_box .bd_new li:hover span{ color: #015f9d; }
.tab_box .bd_new li span{ width: 100px; font-size: 14px; display: block; float:right; color: #666666; text-align: right; }
/* 轮播 */
.slideBox{ width: 100%; height:300px; float: left; overflow:hidden; position:relative; }
.slideBox .hd{ height:40px; line-height: 40px; overflow:hidden; position:absolute; left: 0; bottom:0; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; padding-left: 10px; }
.slideBox .hd ul li{ float:left; margin: 7px 5px; width:25px; height:25px; line-height: 25px; text-align: center; cursor:pointer; overflow:hidden; background: #5b616b; font-size: 18px; color: #fff; font-family: "宋体"; border-radius: 2px; }
.slideBox .hd ul li.on{ background:#0071bc; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd ul{ width: 100% !important;}
.slideBox .bd li{ width: 100%!important; zoom:1; vertical-align:middle; position: relative; }
.slideBox .bd img{ width:100%!important; height:300px; display:block; }
.slideBox .bd li p{ text-align: center; height:40px; line-height:40px; font-size:14px; color:#fff;  background: url(2019xxdzgy-img04.png); position:absolute; right: 0; left:0; top: -40px; z-index: 2; display: inline-block; cursor:pointer; padding: 0 20px; }
.slideBox .bd li p a{ display:block; height:100%; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; position:relative; color:#fff;}
/* 新闻轮播 */
.slideBox2 { width: auto; overflow:hidden; height:290px; float: none; }
.slideBox2 .hd{ left: auto; right: 0; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:right; padding-right: 10px; }
.slideBox2 .hd ul li{ text-indent: 200%; margin: 16px 5px; width: 20px; height: 8px;  background: #fff;  }
.slideBox2 .bd li p { text-align: left;  }
.slideBox2 .bd li p a{ width: 70% }
.slideBox2 .bd li p{ top: auto; bottom: 0; }
.slideBox2 .bd img{ height:290px; }
.row_news { overflow: hidden; margin: 0 -10px; }
.row_news .slideBox2,.row_news .tab_box{ margin: 0 10px; }
.row_news .tab_box{ height: 290px; }

/* 地图 */
.generalmap{ height: 300px; background: #ebf6ff; position: relative; }
.generalmap>h3{ font-size: 24px; height: 45px; line-height: 45px; text-align: center; font-weight: bold; color: #2f5725; }
.generalmap>a>img{ display: block; margin: 0 auto; }
.generalmap .more{ position: absolute; bottom: 0; right: 0; display: block; line-height: 50px; margin-right: 10px; font-size: 20px; color: #989898; float: right; }
.generalmap .more:hover{ text-decoration: underline; }
/* 关于地质公园 */
.AboutGeopark{ margin-top: 11px; height: 686px; background: url(2019xxdzgy-img02.png) no-repeat center; background-size: cover; overflow: hidden; }
.AboutGeopark .text-con{ margin: 100px 50px 0; padding: 20px; background: url(2019xxdzgy-img03.png); height: 414px; color: #fff; }
.AboutGeopark .text-con>h3{ font-size: 24px; padding: 10px 0 15px; }
.AboutGeopark .text-con>p{ font-size: 14px; line-height: 30px; text-align: justify; }
.AboutGeopark .text-con .more{ line-height: 30px; margin-right: 10px; font-size: 16px; color: #eec39a; float: right;  }
.AboutGeopark .text-con .more:hover{ text-decoration: underline; }
/* 地质公园之旅 */
.GeoparkJourney ul{ margin: 10px -2px 0; overflow: hidden; }
.GeoparkJourney li{ width: 33.33%; float: left; margin-bottom: 4px; }
.GeoparkJourney li a{ display: block; height: 134px; margin: 0 2px; position: relative; overflow: hidden; }
.GeoparkJourney li a img{ display: block;  width: 100%; min-height: 134px }
.GeoparkJourney li a:hover img{ -webkit-transform: scale( 1.1,1.1); -moz-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); -transform: scale(1.1,1.1); transition: .3s transform;  }
.GeoparkJourney li a p{ display: block; position: absolute; height: 45px; line-height:45px; color:#fff; text-align: center; background: url(2019xxdzgy-img04.png); right: 0; left:0; top:0; z-index: 2; cursor:pointer; }
.GeoparkJourney .line22{ line-height: 22px; }


/******************************************************** 湘西地质公园-列表.html ********************************************************/
/* 布局 */
#list-page{ padding: 10px 20px 20px; overflow: hidden; }
#list-page .list-left{ width: 70%; float: right; }
#list-page .list-right{ width: 30%; float: left; margin-top: 20px; }
#list-page .list-right .panel{ padding-right: 30px; }
/* 列表详情 */
.list-left .list-ul li{ margin: 30px auto 0; overflow: hidden; padding-bottom: 30px; border-bottom: 1px solid #f0f0f0; }
.list-left .list-ul .l_pic{ width: 150px; height: 110px; background: #f0f0f0; float: left; overflow: hidden; }
.list-left .list-ul .l_pic img{ width: 100%; height: 100%; }
.list-left .list-ul .l_pic:hover img{ -webkit-transform: scale( 1.1,1.1); -moz-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); -transform: scale(1.1,1.1); transition: .3s transform;  }
.list-left .list-ul .r_txt{ margin-left: 170px; height: 110px; }
.list-left .list-ul .r_txt h3{ font-size: 20px; line-height: 25px; color: #293340; font-weight: bold; margin-bottom: 5px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.list-left .list-ul .r_txt h3:hover{ color: #005eaa; }
.list-left .list-ul .r_txt p{ height: 48px; color: #999999; font-size: 14px; line-height: 25px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }
.list-left .list-ul .date{ overflow: hidden; margin-top: 10px; }
.list-left .list-ul .date .date-01{ float: left; font-size: 14px; font-weight: bold; }
.list-left .list-ul .date .date-02{ float: right; font-size: 14px; color: #676767 }
.list-left .list-ul .date .date-02:hover{ text-decoration: underline; color: #333333 }
/* 列表栏目 */
.list-right .list_title{ height: 60px; line-height: 60px; background: #005eaa; margin-bottom: 10px; }
.list-right .list_title span{ display: block; height: 100%; font-size: 22px; font-weight: bold; color: #FFFFFF; text-align: center; }
.list-right .list_ul{ overflow: hidden;  padding: 6px 0;  }
.list-right .list_ul a{ display: block;height: 100%;background: url(2019xxdzgy-list01.png) no-repeat 8px center; padding-left: 28px; margin-left: -28px; }
.list-right .list_ul:hover a{ margin-left: 0; color: #005eaa; }
.list-right .active a{ margin-left: 0; color: #005eaa; }
/* 分页 */
.div_cutPage{ padding: 20px 0 10px; text-align: center;  }
.div_cutPage{ margin: 0 auto; }
.div_cutPage a{ display: inline-block; padding: 2px 8px; border-radius: 3px; cursor: pointer; margin: 2px; }
.div_cutPage a:hover{ background-color: #005eaa; color:white;  }
.div_cutPage .on{ background-color: #005eaa; color:white;  }

/*********************************** 天心经开区-文章.html ****************************************/
.article{ margin: 15px auto; overflow: hidden; background: #fff; }
.article .article-title{ font-size: 24px; text-align:center; padding: 15px 0; font-weight: bold; }
.pages_zz{ margin-bottom: 5px; min-height:35px;overflow:hidden; color:#999999; font-size: 14px; text-align: center; }
.pages_zz .font{display: inline-block; padding: 5px 10px;  color:#999999; font-size: 14px; }
.fenxiang{ overflow: hidden;  margin: 30px 0;  }
.bdsharebuttonbox{ float: right; margin-left: 10px; margin-top: 2px; }
.pages_content *{  max-width: 100%!important; box-sizing: border-box!important; -webkit-box-sizing: border-box!important; word-wrap: break-word!important; word-break: normal!important; }
.fujian-box{ margin-top: 30px; }
.fujian-box a{ line-height: 48px; padding: 10px 10px 10px 70px; border-bottom: #c9c9c9 solid 1px; display: block; background: #f2f2f2 url(fujian.jpg) no-repeat 10px center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
.fujian-box a:last-child{ border-bottom: none; }
.fujian-box a:hover{ background: #e4e4e4 url(fujian.jpg) no-repeat 10px center; }


/******************************************************** 湘西地质公园-下载.html ********************************************************/
.list-left .list_pic ul{ margin: 20px -10px 0; overflow: hidden; }
.list-left .list_pic li{ width: 33.33%; float: left; margin-bottom: 20px; }
.list-left .list_pic .img{ border: 4px solid #e9f6ff; display: block; height: 132px; margin: 0 10px; position: relative; overflow: hidden; }
.list-left .list_pic .img img{ display: block; width: 100%; min-height: 132px; }
.list-left .list_pic .img:hover img{ -webkit-transform: scale( 1.1,1.1); -moz-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); -transform: scale(1.1,1.1); transition: .3s transform;  }
.list-left .list_pic .img p{ display: block; position: absolute; height: 30px; line-height:30px; color:#fff; text-align: center; background: url(2019xxdzgy-img04.png); right: 0; left:0; bottom:0; z-index: 2; dcursor:pointer; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
.list-left .list_pic .download { display: block; width: 120px; height: 30px; line-height: 30px; border-radius: 4px; margin: 10px auto 0; text-align: center; background: #005eaa; font-size: 14px; color: #fff;  }
.list-left .list_pic .download>i{ display: inline-block; margin-right: 5px; background: url(2019xxdzgy-list03.png) no-repeat center; width: 20px; height: 100%; vertical-align: middle; }
.list-left .list_pic .download:hover{ background: #458bcd;  }

.footer .footer-left {
    margin-top: 28px;
}

/* 友情链接 */
.footerSelect{margin-top: 20px; margin-bottom: 10px;}
.footerRightSelect{width: 150px;display: inline-block;color: #fff;background: none;outline: none;border: 1px solid #fff;height: 30px;line-height: 28px;}
.footerRightSelect2{margin-left: 10px;}
.footerRightSelect option {color: #000;font-weight: normal;display: block;white-space: pre;min-height: 1.2em;padding: 0px 2px 1px;}
@media only screen and (max-width: 1024px) {
    .footerRightSelect{display: block;    margin: 0 auto;}
    .footerRightSelect2{ margin: 10px auto; }
    .footer .footer-left {
        margin-top: 0;
    }

}

/* 过渡 */
.more,
#nav li,
#nav i,
#nav a,
.list-left .list-ul .l_pic img,
.list-right .list_ul,
.list-right .list_ul a,
.list-left .list_pic .download,
.list-left .list_pic .img img,
.div_cutPage a,
.GeoparkJourney li a img{ -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out; }